/* Configuration of Statsurf.
   You need to compile the server with #define use_services
   and add a SLine to your ircd.conf like:
      ircd < 2.10.3:
         S:my.service.host.name:mypassword:StatSurf:2112:myclass
      ircd >= 2.10.3:
         S:my.service.host.name:mypassword:StatSurf:0x00000840:myclass
*/
#define STATSCRIPT       "genstat.sh"
#define SERVICE_PASS     "pass"
#define SERVICE_CTRLPASS "secret" /* for later use of SQUERY */
#define SERVICE_NAME     "StatSurf"
#define SERVER_NAME      "62.52.79.1" /* IP (not hostname) of the server! */
#define SERVER_PORT      6667
#define SERVICE_DIST     "*"
#define SERVICE_DESC     "Netsurf Statistics Service"
#define SERVICE_HOST     "fire.tobit.com"
#define SERVICE_TRACK    "netsurf.de"       /* always put a . here inside so
                                     that we dont find nicks who do the same */
#define PID_FILE         "statsurf.pid"
#define DEBUG_FILE       "statsurf.deb"
#define OUTFILE          "statsurf.out"
#define ADMIN_EMAIL      "irc@is-europe.net"
#define ADMIN_NAME       "Frank Altpeter / Thomas Kuiper"
#define SDEBUG        

#define STIME_OFFSET      0 /* time offset in seconds */

